body {width:761px;background-position:413px 0;}

#head {float:left;width:761px;margin-top:36px;}
#head #logo {float:left;margin-left:31px;}
#head step-nav ul {float:right;}
#head #step-nav li {float:left;list-style-type:none;margin-left:20px;}

#data {float:right;text-align:right;}
#data h1 {float:right;clear:right;margin:0;font-size:220%;font-weight:normal;}
#data h2 {float:right;clear:right;margin:0;font-weight:normal;font-style:italic;font-size:130%;width:300px;}
#data h3 {float:right;clear:right;margin:0;font-weight:normal;font-size:120%;}

#desc {float:left;margin-left:31px;margin-top:-33px;width:400px;}
#desc p {margin:0 0 20px 0;padding:0;}

#images {clear:both;float:left;width:761px;background-image:url('/i/c/bg.gif');background-repeat:no-repeat;background-position:30px 124px;}
#images #medium {float:left;margin-top:35px;margin-right:97px;}
#images #small {float:left;margin-top:133px;margin-right:102px;}
#images #large {float:left;margin:0;}
p#url {float:right;clear:left;margin-left:31px;font-size:130%;}

div#footer ul#checklist {float:left;width:100%;background-color:#D9E5FF;margin:20px 0 0 0;padding:0;text-transform:uppercase;list-style-type:none;font-family:"Trebuchet MS", Verdana, Arial, sans-serif;font-size:90%;color:#666;}
div#footer ul#checklist li {float:right;margin:0;padding:0;width:100px;background-color:#D9E5FF;border-left:2px solid #FFF;}
div#footer ul#checklist li span {float:left;margin-left:3px;}
div#footer ul#checklist li a {float:left;margin-left:3px;text-decoration:none;color:#666;}
div#footer ul#checklist li a:hover {text-decoration:underline;color:#F00;}
div#footer ul#checklist li img {float:right;margin-top:2px;margin-right:1px;}





/* INDEX PAGES */
h2#intro {margin:0;padding:0;color:#333;position:absolute;left:66px;top:106px;font-size:100%;font-weight:normal;}

div#links {position:absolute;left:102px;top:153px;}
div#links img#portfolio-title {margin-bottom:20px;}
div#links img {float:left;clear:left;margin-bottom:12px;}

div#list {position:absolute;left:300px;top:152px;border-left:1px solid #ECE9D8;padding-left:10px;}
div#list h2 {margin:0 0 3px 0;padding:0;font-size:130%;color:#333;}
div#list p {margin:0 0 20px 0;padding:0;color:#666;}





